maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Barrie Treloar <baerr...@gmail.com>
Subject MENFORCER-117, 1.2 release and -1 vote
Date Fri, 06 Jul 2012 11:37:21 GMT
On Fri, Jul 6, 2012 at 6:49 PM, Nord, James <JNord@nds.com> wrote:
> -1 non binding
>
> MENFORCER-117 is not fixed as although the site links to the page now - the page is useless
(it is a cut and paste of requiredPLugin versions with only the title changed).
>
> <snip file="requireNoRepositories.apt.vm">
> Require No Repositories
>
>    This rule enforces that all plugins have a version defined, either in the plugin or
pluginManagement section of the pom or a parent pom.
> </snip>

I dont understand what you are saying.

MENFORCER-117 doesn't change anything external for the plugin.
It just fixed errors when you have any plugins that have extensions
and additions to the lifecycle.

Can you please explain what the problem is?

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message